<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <nav>
        <div class="logo__div">
             <a class="logo__itself" href="https://ramdajs.com" target="_blank">Ra<span class="logo__span">mda.js</span></a>
        </div>
        <header>
            <ul class="wrapper__header">
                <li class="menu__item empty__item1"></li>
                <li class="menu__item"><a class="menu__links" href="#">Functional Programming</a></li>
                <li class="menu__item head__ramda"><a class="menu__links" href="https://ramdajs.com" target="_blank">Ramda</a></li>
                <li class="menu__item"><a class="menu__links" href="#">Fantasy Land Spec</a></li>
                <li class="menu__item"><a class="menu__links" href="#">Node.js for all</a></li>
                <li class="menu__item"></li>
            </ul>
        </header>
    </nav>
    <div class="main__blocks">
    <aside class="block__aside">
        <ul class="aside__flex">
            <li class="aside__item"><a class="aside__links" href="">Ramda</a></li>
            <li class="aside__item"><a class="aside__links aside__ramda" href="">Why Ramda?</a></li>
            <li class="aside__item"><a class="aside__links" href="">What's Different?</a></li>
            <li class="aside__item"><a class="aside__links" href="">Introductionsa</a></li>
            <li class="aside__item"><a class="aside__links" href="">Philosophy</a></li>    
        </ul>
    </aside>
    <main class="main__block" >  
        <div class="image__block">
            <img src="./images/top1img1.png" alt="#">
        </div>
        <p>
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </main>
</div>
    <footer class="footer__block">
            <ul class="footer_flex">
                <li><a class="footer__links" href="">Ramda</a></li>
                <li><a class="footer__links footer__ramda" href="">Why Ramda?</a></li>
                <li><a class="footer__links" href="">What's Different?</a></li>
                <li><a class="footer__links" href="">Introductions</a></li>
                <li><a class="footer__links" href="">Philosophy</a></li>
            </ul>
            <div class="copyright">Copyright © 2018</div> 
    </footer>
</body>
</html>